
# pkg-config file for uninstalled qualisys interface and codels library
#
prefix=@abs_top_builddir@
libdir=${prefix}/codels
includedir=${prefix}/codels

Name: qualisys-genom3
Description: qualisys interface and codels library
Version: @PACKAGE_VERSION@
Requires: openrobots2-idl >= 2.0, genom3 >= 2.99.39
Libs: ${libdir}/libqualisys_codels.la
